﻿@charset "UTF-8";
.float_left.web_mode { display: none; }
.float_right.web_mode { display: none; }

/* 讓Facebook的iframe RWD */
@media (max-width: 480px) {
    iframe[src *= “facebook”]{
        max-width:500px;
        height: 400px;
    }
}

@media (min-width: 360px) {
	/*首頁*/
	#sort-menu { left:10%; width:80%; }
	.logo img { height: 38px; }
    .logo.mobile_mode { display: block; }
	.logo.mobile_mode img { margin-left: calc( ( 100% - 330px )/2 ); }
    .add_group a:nth-child(2) { width: 62%; }
	.add_group a:nth-child(3) { width: calc( 38% - 10px ); }
	 ul.store_item li img { height:155px; }
	/*首頁主題商店*/
	.shop-sort ul li { padding:5px; width: calc( 50% - 5px ); }
	.shop-sort ul li img { height:70px; }
    /*產品圖瀏覽*/
    #featured { height:320px; }
	.detail .add_group {
		margin-top:60px;
	}
	/*.arrow {
		height: 60px;
		width: 60px;
	}*/
    /*我的收藏*/
    ul.store_product_item.coupons img { width:initial; }
    ul.store_product_item.favorite img { width:140px; }
    /*購物車*/
    .cart-content li img { width:90px; }
    /*結帳*/
    .step_content .custom-select select {  }    
    /*彈跳訂單明細*/
	.modal.order_box .modal-body { max-height: 420px; }
	.info_float_left {
		margin: 0px 20px;
		text-align: center;
		padding: 10px 10px 10px 0px;
		font-size: 16px;
		float: left;
	}

	.info_float_right {
		margin: 0px 20px;
		text-align: center;
		padding: 10px 0px 10px 10px;
		font-size: 16px;
		float: right;
	}
	
@media (min-width: 400px) {
    /*Slider*/
    .slider, .slider .slides { height:180px; }  
	.slider .indicators .indicator-item { height:15px; width:15px; margin:0 4px; }
    /*首頁*/
	.logo.mobile_mode img { margin-left: calc( ( 100% - 350px )/2 ); }
	.product_info p.name { min-height:52px; }
	h3 { margin:30px 0 0 0; }
	.add_group a:nth-child(2) { padding:8px 0; width:72%; }
	.add_group a:nth-child(3) { width:calc( 28% - 5px ); }
    .add_group a span:nth-child(3) { display:block; display:inline-block; }
    .add_group a i.icon-heart, 
    .add_group a i.icon-heart-black { font-size:2em; margin-top:6px; }
	 ul.store_item li img { height:175px; }
	/*首頁主題商店*/
	.shop-sort ul li img { height:80px; }
	/*首頁配送地區*/
	.delivery_area li img { margin-right:10px; }
	.delivery_area li p span { display:inline-block; }
    /*產品圖瀏覽*/
    #featured { height:360px; }
	#slide-wrapper{ margin-top: 5px; }
    .thumbnail { max-height:90px; }
	/*.arrow {
		height: 57px;
		width: 57px;
	}*/
    /*購物車*/
	.cart-content .product-info { width:56%; min-height:90px; }
	.footer .info img { max-width:50%; }
	.footer .info ul { margin:0 100px; }
    /*結帳*/
	.step_content .save-addressee a.btn { width: calc( 30% - 5px); }
    .step_content .save-addressee .custom-select { width:70%; }
	/*訂單*/
	.order_group .order_item{
		padding-bottom: 10px;

	}
	.order_info .btn_group{
		position: initial;
		margin:15px 0; 
		text-align:left; 
		width:initial;
	}
	/*我的收藏*/
	ul.store_product_item.favorite img { height:142px; }
    ul.store_product_item.favorite .price-group { position:absolute; bottom:10px; }
	/*商店街→主打商店*/
    .store_list ul.store_item li { display:block; }
    .store_list ul.store_item li img { height:180px; }
	/**最新消息**/ 
	.news_group li.news_item { padding:15px; }
	.news_group li.news_item img { width:50%; }
	.news_group li.news_item .news_info { width:calc( 50% - 10px ); }
    li.news_item .news_info .intro { display:block; overflow:visible; }

	
}

@media (min-width: 480px) {
    /*Slider*/
    .slider, .slider .slides { height:210px; }  
	.slider .indicators .indicator-item { margin:0 6px; }
    /*首頁*/
	.add_group a:nth-child(2) { width:74%; }
	.add_group a:nth-child(3) { width:calc( 26% - 6px ); }
	 ul.store_item li img { height:215px; }
    .more a { font-size: 1.2em; }
	/*首頁主題商店*/
	.shop-sort ul li img { height:90px; }
	/*首頁配送地區*/
	.delivery_area li { width: 31%; }
	.delivery_area li p span { display:none; }
    /*產品圖瀏覽*/
    #featured { height:430px; }
	/*.arrow {
		height: 45px;
		width: 45px;
	}	*/
	/*商店精選商品*/
    ul.store_product_item.featured .product_info { min-height:122px; }
    ul.store_product_item.featured img { min-height:122px; width:122px; }
    ul.store_product_item.featured .product_info p.name { -webkit-line-clamp:2; margin-bottom:10px; }
	/*搜尋*/
	input.form-search { width: calc( 100% - 130px ); }
    button.btn-search { width:120px; }
	/*購物車*/
	.price-group { width:25%; margin:15px 0 0 55px; padding:0; }
	.cart-content .count { margin:10px 0 0 15px; width:initial; }
	.price-group.float_right { float:right; margin:15px 10px 0 0; }
	
	.footer .info img {
		max-width: 40%;
	}
	.footer .info ul { margin:0 120px; }
    /*結帳*/
	.step_content .save-addressee a.btn { width: calc( 25% - 5px); }
    .step_content .save-addressee .custom-select { width:75%; }
	/*我的收藏*/
	header.favorite .data { width:200px; }
    ul.store_product_item.favorite .price-group { width:100%; }
	/*商店街→主打商店*/
    .store_list ul.store_item li img { height:200px; }    
	/**帳戶設定member.html**/
	form.member { margin:30px auto 80px auto; padding:0; max-width:500px; }
	/**最新消息**/    
	.news_group li.news_item img { width:40%; }
	.news_group li.news_item .news_info { width: calc( 60% - 10px ); }
	.news_group li.news_item .title { -webkit-line-clamp:3; }
    li.news_item .news_info .intro { font-size:1em; letter-spacing:.5px; }
	/*登入的彈跳視窗*/
	.login_modal .modal-dialog { margin:30px auto; width:70%; }
    /*彈跳視窗訂單明細*/
    .modal.order_box .modal-dialog { width:80%; margin-left:auto; margin-right:auto; }
}

@media (min-width: 540px) {
    /*Slider*/
    .slider, .slider .slides { height:220px; }  
    .slider .indicators { bottom:8px; }
	.slider .indicators .indicator-item { height:16px; width:16px; margin:0 7px; }
    /*首頁*/
	#sort-menu { left:15%; width:70%; }
	.add_group a:nth-child(2) { width:76%; }
	.add_group a:nth-child(3) { width:calc( 24% - 10px ); }
	 ul.store_item li img { height:240px; }
	/*首頁主題商店*/
	.shop-sort ul li img { height:100px; }
    /*產品圖瀏覽*/
    #featured { height:480px; }
	/*.arrow {
		height: 38px;
		width: 38px;
	}*/
	.footer .info ul { margin:0 150px; }
    /*購物車*/
	.cart-content .product-info { width:70%; }
	/*訂單*/
	.order_item .order_info .order_price {
	    top: 260px;
	    display: inline-block;
	    position: absolute;
	    right: 20px;	
	}
	.order_info .order_price a.link { text-align:right; }
	.order_info .order_data p.name { width:80%; }
	/*商店街→主打商店*/
    .store_list ul.store_item li { float:left; width:calc( 50% - 16px ); }
    .store_list ul.store_item li img { height:180px; }
	/**最新消息**/    
	.news_group li.news_item img { width:35%; }
	.news_group li.news_item .news_info { width: calc( 65% - 10px ); }
    /*彈跳視窗*/
	.order_modal .modal-body p.name { min-height:32px; -webkit-line-clamp:1; }
}

@media (min-width: 600px) {
    /*Slider*/
    .slider, .slider .slides { height:230px; }
	.slider .indicators .indicator-item { height:17px; width:17px; margin:0 8px; }
    /*首頁*/
	.add_group a:nth-child(2) { width:80%; }
	.add_group a:nth-child(3) { width:calc( 20% - 8px ); }
	 ul.store_item li img { height:270px; }
	/*首頁主題商店*/
	.shop-sort ul li img { height:110px; }
	/*首頁配送地區*/
	.delivery_area li { margin:10px 5px 1px 5px; }
	.delivery_area li p span { display:inline-block; }
    /*產品圖瀏覽*/
	#slide-wrapper{ margin-top: 10px; }
    #featured { height:540px; }
    .thumbnail { max-height:100px; }
	/*商店精選商品*/
	ul.store_product_item.featured li { float:left; width:calc( 50% - 12px); display:inline-block; margin:0 5px; }
	.footer .info img { max-width:40%; }
	.footer .info ul { margin:0 50px; }
	.footer .info, .footer .about, .footer .service, .footer .fb-page { 
		width:46%; margin:0 2%; float:left; margin-top:20px; min-height:150px; 
	}
	.footer .service { float:right; }
	/*我的收藏*/	
	ul.store_product_item.favorite li { width:100%; }
	/*購物車*/
	.price-group { width:25%; }
	.price-group.float_right { margin-right:60px; }
	/*商店街→城市*/
	.city_item li { width:calc( 33% - 2px); }
	/**最新消息**/    
	.news_group li.news_item img { width:25%; }
	.news_group li.news_item .news_info { width: calc( 75% - 10px ); }
    /*彈跳視窗訂單明細*/
    .modal.order_box .modal-dialog { width:70%; }
    .modal.order_box .modal-body .producrt_item .name { width:calc( 100% - 160px ); }
}

@media (min-width: 640px) {
    /*Slider*/
    .slider, .slider .slides { height:250px; } 
	.slider .indicators .indicator-item { height:18px; width:18px; margin:0 9px; }
    /*首頁*/
    .pgwMenuCustom .pm-viewMore>ul { right:-20px; }
	ul.product_item li, ul.store_item li { width: calc( 33.2% - 13px ); }
	.add_group a:nth-child(2) { width:72%; }
	.add_group a:nth-child(3) { width:calc( 28% - 6px ); }
	 ul.store_item li img { height:190px; }
	/*首頁主題商店*/
	.shop-sort ul li img { height:120px; }
    /*產品圖瀏覽*/
    .thumbnail { max-height:110px; }
	/*商店街→主打商店*/
	.store_list ul.store_item li img { height:160px; }
}

@media (min-width: 720px) {
    /*首頁*/
    .pgwMenuCustom .pm-viewMore>ul { right:0; }
	 ul.store_item li img { height:160px; }
	/*首頁主題商店*/
	.shop-sort ul { margin-bottom: 5px; }
	.shop-sort ul li { padding:2px; width:24.5%; }
	.shop-sort ul li img { height:70px; }
	/*首頁配送地區*/
	.delivery_area li p { font-size:1.2em; letter-spacing:.5px; }
    /*Slider*/
    .slider, .slider .slides { height:280px; }  
    .slider .indicators { bottom:10px; }
	.slider .indicators .indicator-item { height:19px; width:19px; margin:0 10px; }
    /*產品圖瀏覽*/
    .detail .product_photo { width: calc( 60% - 10px ); }
    .detail .product_info { width: calc( 40% - 10px ); }
    .detail .product_info { float: right; }
	#slide-wrapper{ margin-top:0; }
    #featured { height:410px; }
    .thumbnail { max-height:70px; }
	/*.arrow {
		height: 40px;
		width: 40px;
	}*/
    .detail .product_info { margin:5px 0; min-height: 500px; }
    .detail .add_group { vertical-align:bottom; position:absolute; }
    .detail p.share button.btn-fb, .detail p.share button.btn-line, .detail p.share button.btn-copy { padding:5px 8px; }
	/*訂單*/
	.tab-content .order_group { margin:0; width:100%; }
	.order_group .order_item {
		padding-bottom: 0px;
	}
	.order_group .order_item a img {
		border-bottom-left-radius: 4px;
	    border-top-right-radius: 0;
	    display: inline-block;
	    float: left;
	    height:200px;
	    width: 200px;
	 }
	.order_item .order_info { margin:20px 0 0 220px;  }
	.order_item .order_info .order_price {
		bottom: auto;
		top:15px;
	}

	.order_info .order_data h3 { margin:0; }
	.order_info .btn_group { margin:15px 20px; text-align:right; }
	/*商店街→主打商店*/
	.store_list ul.store_item li img { height:180px; }
	/**最新消息**/    
	.news_group li.news_item img { width:20%; }
	.news_group li.news_item .news_info { width: calc( 80% - 10px ); }
    /*彈跳視窗訂單明細*/
    .modal.order_box .modal-dialog { width:500px; }
}

@media (min-width: 768px) {
    /*Slider*/
    .slider, .slider .slides { height:330px; }
	.slider .indicators .indicator-item { height:20px; width:20px; margin:0 10px; }
    /*首頁*/
    .pgwMenuCustom .pm-viewMore>ul { right:-20px; }
	#sort-menu { left:25%; width:50%; }
	#sort-menu ul ul > a { width:calc( 33.3% - 10px ); }
	.add_group a:nth-child(2) { width:75%; }
	.add_group a:nth-child(3) { width:calc( 25% - 8px ); }
	 ul.store_item li img { height:170px; }
	/*首頁主題商店*/
	.shop-sort ul li img { height:70px; }
	/*商店精選商品*/
    ul.store_product_item.featured .product_info { min-height:130px; }
    ul.store_product_item.featured img { width:130px; min-height:130px; }
    /*熱搜*/
    .keyWords .category ul li {margin: 1px 10px 6px 0;}
    /*購物車*/
    .cart-content .product-info { float:left; width:25%; }	
    .price-group { margin:30px 10px 0 20px; display:inline-flex; width:14%; text-align:center; }
    .price-group.float_right { margin:30px 20px 0 0; text-align:right; width:14%; }
    .cart-content .count { margin:25px 0 0 0; }
	/*我的收藏*/
	header.favorite { margin:0; }
	header.favorite img { height:380px; }
	header.favorite .data { top:100px; left:15%; margin:0; }
    ul.store_product_item.favorite .price-group { display:inline-block; text-align:left; }
	/*結帳*/
    .step_group { float:left; margin-bottom:50px; width:62%; }
    .step_group a.btn.send { display:inline-block; }
    a .shopping-cart.mobile_mode { display:none; }
    .order_content { float:right; width:calc( 38% - 15px); }
    .order_item.middle a { width:calc(80% - 12px); }
    .order_item.middle .food_group a.link { padding-left: calc(20% + 12px); }
	/*商品內頁*/
	.detail, .content { margin-bottom:20px; }
	/*商店街→主打商店*/
    .store_list ul.store_item li { margin-left:8px; margin-right:8px; width:calc( 33% - 14px ); }
	.store_list ul.store_item li img { height:200px; }
	/*商店街→城市*/
	.city_item li { width:calc( 16.5% - 3px); }
	/**最新消息**/    
	.news_group li.news_item img { width:18%; }
	.news_group li.news_item .news_info { width: calc( 82% - 10px ); }
    /*彈跳視窗*/
	.order_modal .modal-dialog { margin:70px auto; width:710px; }
	.order_modal .modal-content { border-radius:10px; float:left; width:100%; }
	.order_modal .modal-title { margin:0 -15px; }
	.order_modal .modal-title img { min-height: 300px; }
	.order_modal .modal-body { height:initial; }
	.order_modal .modal-body .memo { display:inline-block; margin:0; width:100%; }
	.order_modal .modal-body .memo h4 { margin:10px 15px; width:initial; }
	.order_modal .modal-body .product_photo.on { float:left; width:45% }
	.order_modal .modal-body .product_photo.on img { 
		margin: 15px 0 0 15px;
	    border-radius: 6px;
	    width: calc( 100% - 20px );
	}
	.order_modal .modal-body .product_photo.off + .product_info.on {
		height:500px; 
		overflow:hidden; 
		overflow-y:auto; 
		width:700px;
		}
	.order_modal .modal-body .product_info.on { float:right; height:320px; overflow:hidden; overflow-y:auto; width:55%; }
	.order_modal .modal-body p.name { margin:15px 0 5px 0; min-height:52px; -webkit-line-clamp:2; width:calc( 100% - 50px); }  
	.order_modal .modal-body .custom-select { width:calc( 100% - 50px) }
	.order_modal .modal-header .close { background:#333; color:#fff; }
	.order_modal .modal-footer { width:100%; }
	/*登入的彈跳視窗*/
	.login_modal .modal-dialog { margin:30px auto; width:55%; }
}

@media (min-width: 992px) {
    /*Slider*/
    .slider, .slider .slides { height:380px; }
	.slider .indicators .indicator-item { margin:0 5px; }
    /*首頁*/
	span.mobile_mode { display: none; }
	.float_left.web_mode { display: block; }
	.float_left.web_mode .logo { display: inline; }
	.logo.mobile_mode { display: none; }
	.float_left.web_mode .search { display: inline-flex; }
	.float_left.web_mode .currency { display: inline-flex; }
	.float_right.web_mode { display:inline-flex; }
	.float_right.mobile_mode { display: none; }
	.search-box.mobile_mode { display: none; }
	header .container { width: 950px; }
	main { margin-top: 60px; }
    .slider-controls a { padding:15px 20px; font-size:1.5em; }
	#sort-menu ul ul > a { width:calc( 25% - 10px ); }
	ul.product_item li, ul.store_item li { width: calc( 20% - 14px ); }
	 ul.store_item li img { height:175px; }
	.add_group a:nth-child(2) { width:70%; }
	.add_group a:nth-child(3) { width:calc( 30% - 6px ); }
	/*首頁主題商店*/
	.shop-sort ul li { padding:3px; }
	.shop-sort ul li img { height:100px; }
	/*首頁配送地區*/
	.delivery_area li { border-radius:40px; height:80px; width:32%; }
	.delivery_area li img { height:68px; width:68px; margin-right:15px; }
    /*產品圖瀏覽*/
    .detail .product_photo { width: calc( 45% - 10px ); }
    .detail .product_info { width: calc( 55% - 10px ); }
	/*.arrow {
		height: 40px;
		width: 40px;
	}*/
	/*商店精選商品*/
	h1.storename { padding-top:10px; }
	ul.store_product_item.featured li { width:calc( 50% - 10px); }
	/*RWD Table
	.rwd-table tr { border:1px solid #ccc; }
	.rwd-table th, .rwd-table td { display:table-cell; padding:1em !important; border:1px solid #ccc; text-align:center;}
	.rwd-table td:before { display: none; }
	.rwd-table th:first-child, .rwd-table td:first-child { padding-left: 0; }
	.rwd-table th:last-child, .rwd-table td:last-child { padding-right: 0; }
	*/
	/*我的收藏*/	
	ul.store_product_item.favorite li,
	ul.store_product_item.coupons li { float:left; width:calc( 50% - 15px); display:inline-block; margin:0 7.5px; }
	ul.store_product_item.coupons li { float:left; width:calc( 50% - 15px); }
	/*結帳*/
    .step_group { float:left; width:66%; }
    .order_content { float:right; width:calc( 34% - 15px); }
	/*商店街→主打商店*/
    .store_list ul.store_item li { width:calc( 33% - 13px ); }
	.store_list ul.store_item li img { height:200px; }
	/*購物車*/
    .cart-content .product-info { margin-right:20px; width:35%; }	
    .price-group.float_right { margin:30px 0 0 30px; }
	/*訂單*/
	.order_item .order_info { min-height:170px; }
	.order_group .order_item a img { height:190px; }
	.order_item .order_info .order_price { float:initial; position:initial; }
	.order_info .order_status {     
		display: inline-block;
	    float: right;
	    right: 20px;
	    position: absolute;
	    top: 20px; 
	}
	.order_info .order_price a.link { text-align:left; }
	.tab-content .btn_group { float:right; }
	/**最新消息**/    
	.news_group li.news_item { padding:10px; }
	.news_group li.news_item img { width:10%; }
	.news_group li.news_item .news_info { width: calc( 90% - 10px ); }
	/*登入的彈跳視窗*/
	.login_modal .modal-dialog { width:500px; }
	.footer .info { width: 16%; }
	.footer .about { width: 27%; }
	.footer .service { width: 16%; }
	.footer .fb-page { width: 33%; }
	.footer .info, .footer .about, .footer .service, .footer .fb-page { margin:15px 1%; float: left; }
	.footer .info img { max-width:70%; }
	.footer .info ul { margin:0 5px; }
}

@media (min-width: 1024px) {
    /*Slider*/
    .slider, .slider .slides { height:400px; }
    /*首頁*/
	 ul.store_item li img { height:215px; }
	/*我的收藏*/	
	.price-group { padding:10px 0 0 15px; }
	/*購物車*/	
	.store-title, .cart-content { float:left; width:100%; }
	.cart-content li { height:130px }
	.cart-content .count { margin:35px 0 0 0; }
	/**最新消息**/    
	.news_group li.news_item img { width:16%; }
	.news_group li.news_item .news_info { width: calc( 84% - 10px ); }
}

@media (min-width: 1152px) {
    /*Slider*/
    .slider, .slider .slides { height:440px; }
}

@media (min-width: 1200px) {
    /*Slider*/
    .slider, .slider .slides { height:560px; }
    /*首頁*/
	header .container { width: 1140px; }
	.add_group a:nth-child(2) { width:76%; }
	.add_group a:nth-child(3) { width:calc( 24% - 6px ); }
	/*首頁主題商店*/
	.shop-sort ul li { padding:5px; }
	.shop-sort ul li img { height:120px; }
    /*產品圖瀏覽*/   
    #featured { height:500px; }
	/*.arrow {
		height: 30px;
		width: 30px;
	}*/
	.detail .product_info { min-height:590px; }
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


/** IE10 & IE11 **/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}


/** Firefox **/
@-moz-document url-prefix() {
  .store_list ul.store_item li { width: calc( 100% - 10px ); }
  .step_item h4 .thesame i { position:relative; top:2px; }
  @media (min-width: 540px) {
  	.store_list ul.store_item li { width: calc( 50% - 16px ); }
  }
  @media (min-width: 600px) {
  	ul.store_product_item.featured img { min-height:123px; }
  }
  @media (min-width: 720px) {
  	.news_group li.news_item {  }
  }
  @media (min-width: 768px) {
  	.store_list ul.store_item li { width: calc( 33% - 14px ); }
  	ul.store_product_item.featured img { min-height:130px; }
  }
  @media (min-width: 992px) {
  	.news_group li.news_item img { width:20%; }
	.news_group li.news_item .news_info { width: calc( 80% - 10px ); }
  }
  @media (min-width: 1200px) {
  	.news_group li.news_item img { width:17%; }
	.news_group li.news_item .news_info { width: calc( 83% - 10px ); }
  }
}


/** Safari **/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  body {
    overflow-x: hidden;
  }
}